@media  (max-width: 576px) {

    .fs-15 {
        font-size: 11px;
    }

    .fs-16 {
        font-size: 12px;
    }

    .fs-17 {
        font-size: 13px;
    }

    .fs-18 {
        font-size: 14px;
    }
    
    .fs-19 {
        font-size: 15px;
    }
    
    .fs-20 {
        font-size: 16px;
    }
    
    .fs-21 {
        font-size: 17px;
    }

    .fs-24 {
        font-size: 18px;
    }
    
    .fs-26 {
        font-size: 19px;
    }

    .fs-29 {
        font-size: 20px;
    }

    .fs-30 {
        font-size: 21px;
    }

    .fs-34 {
        font-size: 22px;
    }

    .fs-45 {
        font-size: 23px;
    }
    
    .fs-57 {
        font-size: 24px;
    }

    .fs-60 {
        font-size: 25px;
    }

    .mb-100 {
        margin-bottom: 60px;
    } 

    .width-50{
        width: 30px;
    }

    .width-250{
        width: 150px;
    }

    .width-300 {
        width: 200px;
    }

    #footer-contact-form {
        width: 350px;
    }

}